{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2025-2469449",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2469449",
  "cooperator": "Patrick Prasalowicz",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-10-27",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK14-U5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 62.1,
        "%MST": 14.1,
        "Test Weight": 57.1,
        "Gross Revenue": 652.05
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK09-V2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 59.8,
        "%MST": 14.5,
        "Test Weight": 56.0,
        "Gross Revenue": 627.9
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 54.5,
        "%MST": 14.3,
        "Test Weight": 57.8,
        "Gross Revenue": 572.25
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK08-Z4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 50.2,
        "%MST": 14.7,
        "Test Weight": 58.8,
        "Gross Revenue": 527.1
      },
      "entry_num": 1
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2025/2469449"
  ],
  "fetched_at": "2026-05-25T19:49:41.938704+00:00",
  "scraper_version": "0.1.0"
}
